.warning-popup {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100vw;
    background-color: white;
    padding: 1.5rem 2rem;
    max-height: 50vh;
    overflow: auto;
    display: flex;
    flex-direction: column;
    z-index: 20;
}

@media (min-width: 768px) {
  .warning-popup {
    width: 33.33vw;
    bottom: 1rem;
    left: 1rem;
  }
}

.warning-popup__inner {
    height: 100%;
    overflow: auto;
}

.warning-popup__header {
    text-align: right;
}

.warning-popup__close {
    cursor: pointer;
    font-size: 2rem;
}

.warning-popup__section + .warning-popup__section {
    margin-top: 2rem;
}